/** Homepage CSS */
.bg-video .fl-bg-video-play-pause {
    display: none;
}
.bg-video video {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}
.testimonial-carousel .bx-wrapper {
    margin: 0;
}
.testimonial-carousel .fl-slide .fl-slide-content-wrap .fl-slide-content .fl-slide-text > .fl-builder-content {
    margin: 0 !important;
}
.testimonial-carousel
    .fl-slide
    .fl-slide-content-wrap
    .fl-slide-content
    .fl-slide-text
    > .fl-builder-content
    .fl-module-heading,
.testimonial-carousel
    .fl-slide
    .fl-slide-content-wrap
    .fl-slide-content
    .fl-slide-text
    > .fl-builder-content
    .fl-module-rich-text {
    color: #ffffff !important;
}
.testimonial-carousel .fl-module-pp-video,
.testimonial-carousel .fl-module-pp-video .fl-module-content,
.testimonial-carousel .fl-module-pp-video .fl-module-content .pp-video-wrapper,
.testimonial-carousel .fl-module-pp-video .fl-module-content .pp-video-wrapper .pp-fit-aspect-ratio {
    height: 100%;
}
.testimonial-carousel .fl-module-pp-video .fl-module-content .pp-video-wrapper .pp-fit-aspect-ratio {
    max-width: 100%;
}
.testimonial-carousel
    .fl-module-pp-video
    .pp-video-wrapper
    .pp-fit-aspect-ratio
    .pp-video-image-overlay
    .pp-video-play-icon {
    padding: 0;
    width: 64px;
    height: 64px;
    background: url("/wp-content/uploads/2026/02/play-icon.png") no-repeat center;
    background-size: contain;
    transition: all 0.3s ease-in-out;
}
.testimonial-carousel
    .fl-module-pp-video
    .pp-video-wrapper
    .pp-fit-aspect-ratio:hover
    .pp-video-image-overlay
    .pp-video-play-icon {
    transform: scale(1.05) translate(-50%, -50%);
}
.testimonial-carousel
    .fl-module-pp-video
    .pp-video-wrapper
    .pp-fit-aspect-ratio
    .pp-video-image-overlay
    .pp-video-play-icon
    svg {
    display: none;
}
.testimonial-carousel .fl-content-slider .fl-content-slider-navigation .fl-content-ui-button {
    width: 41px;
    height: 41px;
    opacity: 1;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}
.testimonial-carousel .fl-content-slider .fl-content-slider-navigation .fl-content-ui-button:hover {
    transform: scale(1.05);
}
.testimonial-carousel .fl-content-slider .fl-content-slider-navigation .fl-content-ui-button > div {
    display: none;
}
.testimonial-carousel .fl-content-slider .fl-content-slider-navigation .slider-prev {
    left: -68px;
    background-image: url("/wp-content/uploads/2026/02/arrow-left-icon.png");
}
.testimonial-carousel .fl-content-slider .fl-content-slider-navigation .slider-next {
    right: -68px;
    background-image: url("/wp-content/uploads/2026/02/arrow-right-icon.png");
}
.testimonial-carousel .fl-content-slider .bx-controls .bx-pager {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding-top: 67px;
    position: static;
}
.testimonial-carousel .fl-content-slider .bx-controls .bx-pager .bx-pager-item .bx-pager-link {
    background-color: rgba(173, 172, 172, 0.34);
    margin: 0;
}
.testimonial-carousel .fl-content-slider .bx-controls .bx-pager .bx-pager-item .bx-pager-link:hover,
.testimonial-carousel .fl-content-slider .bx-controls .bx-pager .bx-pager-item .bx-pager-link.active {
    background-color: #ffffff;
}
.testimonial-swiper .swiper-wrapper {
    display: flex;
}
.testimonial-swiper .swiper-wrapper .swiper-slide {
    height: auto !important;
    padding: 0 68px;
}
.testimonial-swiper .testimonial-slide {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    height: 100%;
}
.testimonial-swiper .testimonial-slide .video-wrapper {
    flex-basis: 67.5%;
    width: 67.5%;
    display: flex;
    flex-direction: column;
    position: relative;
    aspect-ratio: 16 / 9;
}
.testimonial-swiper .testimonial-slide .video-wrapper iframe {
    width: 100%;
    height: 100%;
}
.testimonial-swiper .testimonial-slide .video-wrapper .video-poster {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.testimonial-swiper .testimonial-slide .video-wrapper .video-poster .play-icon {
    display: flex;
    width: 64px;
    height: 64px;
    transition: all 0.3s ease-in-out;
}
.testimonial-swiper .testimonial-slide .video-wrapper .video-poster:hover .play-icon {
    transform: scale(1.05);
}
.testimonial-swiper .testimonial-slide .video-wrapper .video-poster .play-icon svg {
    width: 100%;
    height: 100%;
}
.testimonial-swiper .testimonial-slide .testimonial-content {
    flex-basis: 32.5%;
    width: 32.5%;
    padding: 20px 22px 20px 38px;
    background-color: #fa4616;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 17px;
}
.testimonial-swiper .testimonial-slide .testimonial-content .name {
    font-family: Inter, sans-serif;
    font-weight: 800;
    font-size: 36px;
    line-height: 1em;
    letter-spacing: -0.028em;
    text-transform: uppercase;
    color: #ffffff;
    margin: 0;
}
.testimonial-swiper .testimonial-slide .testimonial-content .description {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.17em;
    font-style: italic;
    color: #ffffff;
}
.testimonial-swiper .swiper-navigation .swiper-button-prev,
.testimonial-swiper .swiper-navigation .swiper-button-next {
    width: 41px;
    height: 41px;
    opacity: 1;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}
.testimonial-swiper .swiper-navigation .swiper-button-prev:hover,
.testimonial-swiper .swiper-navigation .swiper-button-next:hover {
    transform: scale(1.05);
}
.testimonial-swiper .swiper-navigation .swiper-button-prev::after,
.testimonial-swiper .swiper-navigation .swiper-button-next::after {
    display: none;
}
.testimonial-swiper .swiper-navigation .swiper-button-prev {
    background-image: url("/wp-content/uploads/2026/02/arrow-left-icon.png");
    left: 0;
}
.testimonial-swiper .swiper-navigation .swiper-button-next {
    background-image: url("/wp-content/uploads/2026/02/arrow-right-icon.png");
    right: 0;
}
.testimonial-swiper .swiper-pagination {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: static;
    padding-top: 67px;
}
.testimonial-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    background-color: rgba(173, 172, 172, 0.34);
    margin: 0;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.testimonial-swiper .swiper-pagination .swiper-pagination-bullet:hover,
.testimonial-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #ffffff;
}
.team-carousel .pp-content-posts .pp-content-post .pp-content-grid-post-image {
    position: relative;
}
.team-carousel .pp-content-posts .pp-content-post .pp-content-grid-post-image::before {
    content: "";
    width: 100%;
    height: calc(100% - 50px);
    background: url("/wp-content/uploads/2026/02/femminineo-orange-bckgrd-1.jpg") top center no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}
.team-carousel .pp-content-posts .pp-content-post .pp-content-grid-post-image img {
    /* height: 334px !important; */
    object-fit: contain;
    object-position: bottom center;
    padding: 0 24px;
    z-index: 2;
    position: relative;
}
.team-carousel .pp-content-posts .pp-content-post .pp-content-carousel-inner {
    background-color: #000000;
}
.team-carousel .owl-nav button {
    width: 41px !important;
    height: 41px !important;
    top: 46%;
    opacity: 1;
    border-radius: 0;
    background-color: unset;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}
.team-carousel .owl-nav button:hover {
    transform: scale(1.05);
}
.team-carousel .owl-nav button.owl-prev {
    left: -56px !important;
    background-image: url("/wp-content/uploads/2026/02/arrow-left-icon.png") !important;
}
.team-carousel .owl-nav button.owl-next {
    right: -56px !important;
    background-image: url("/wp-content/uploads/2026/02/arrow-right-icon.png") !important;
}
.team-carousel .owl-nav button span {
    display: none;
}
.cta-form_wrapper .cta-form *::placeholder {
    color: inherit !important;
    opacity: 1 !important;
}
.cta-form_wrapper .cta-form *:-ms-input-placeholder {
    color: inherit !important;
    opacity: 1 !important;
}
.cta-form_wrapper .cta-form *::-moz-placeholder {
    color: inherit !important;
    opacity: 1 !important;
}
.cta-form_wrapper .cta-form *:-moz-placeholder {
    color: inherit !important;
    opacity: 1 !important;
}
.cta-form_wrapper .cta-form *::-webkit-input-placeholder {
    color: inherit !important;
    opacity: 1 !important;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields {
    gap: 28px 8px;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield .gfield_label {
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1 !important;
    letter-spacing: -0.008em;
    color: #ffffff;
    margin: 0 0 12px;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    color: inherit;
    text-transform: lowercase;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield input,
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield textarea,
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield select {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1 !important;
    letter-spacing: -0.011em;
    color: rgba(255, 255, 255, 0.6);
    background-color: rgba(255, 255, 255, 0.15);
    border: 0 none;
    border-radius: 3px;
    padding: 9.5px 12px;
    min-height: unset !important;
    resize: vertical;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container_consent {
    display: flex;
    align-items: center;
    gap: 20px;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield.gfield--type-consent input {
    background-color: #ffffff;
    box-shadow: 0px 1px 2px 0px #0000000d;
    border: 0 none !important;
    width: 16px;
    height: 16px;
    border-radius: 4px;
    outline: none;
}
.cta-form_wrapper .cta-form .gform_body .gform_fields .gfield.gfield--type-consent .gfield_consent_label {
    font-family: Inter, sans-serif;
    font-weight: 500;
    font-style: Italic;
    font-size: 14px;
    line-height: 1.63;
    letter-spacing: -0.011em;
    color: #ffffff;
}
.cta-form_wrapper .cta-form .gform_footer {
    padding: 0 !important;
    margin: 52px 0 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cta-form_wrapper .cta-form .gform_footer .gform_button {
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4em !important;
    letter-spacing: -0.016em;
    text-align: center;
    background-color: #030213;
    padding: 19px 29px 18px;
    margin: 0 !important;
    min-height: unset !important;
}
.cta-form_wrapper .cta-form .gform_footer .gform_button:hover {
    color: #030213;
    background-color: #ffffff;
}
.region-content {
    display: none !important;
}
.region-content.active {
    display: block !important;
}
.region-map svg {
    width: 100%;
    height: auto;
}
.region-map svg path {
    cursor: pointer;
    pointer-events: all;
    fill: #323032;
    transition: fill 0.3s ease;
}
.region-map svg path:hover,
.region-map svg path.active {
    fill: #fa4616 !important;
}
/** Homepage CSS */

/** Other CSS */
.slider-accordion .pp-accordion-item {
    overflow: visible !important;
}
/** Other CSS */

/** Media CSS */
@media screen and (max-width: 1420px) {
    .testimonial-carousel .fl-content-slider .fl-content-slider-navigation .fl-content-ui-button {
        width: 40px;
        height: 40px;
    }
    .testimonial-carousel .fl-content-slider .fl-content-slider-navigation .slider-prev {
        left: -40px;
    }
    .testimonial-carousel .fl-content-slider .fl-content-slider-navigation .slider-next {
        right: -40px;
    }
    .testimonial-carousel .fl-content-slider .bx-controls .bx-pager {
        padding-top: 50px;
    }
    .testimonial-swiper .swiper-wrapper .swiper-slide {
        padding: 0 40px;
    }
    .testimonial-swiper .swiper-navigation .swiper-button-prev,
    .testimonial-swiper .swiper-navigation .swiper-button-next {
        width: 40px;
        height: 40px;
    }
    .testimonial-swiper .swiper-pagination {
        padding-top: 50px;
    }
    .team-carousel .owl-nav button {
        width: 40px !important;
        height: 40px !important;
    }
    .team-carousel .owl-nav button.owl-prev {
        left: -28px !important;
    }
    .team-carousel .owl-nav button.owl-next {
        right: -28px !important;
    }
}
@media screen and (max-width: 1200px) {
    .testimonial-swiper .testimonial-slide .video-wrapper {
        flex-basis: 60%;
        width: 60%;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content {
        flex-basis: 40%;
        width: 40%;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content .name {
        font-size: 34px;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content .description {
        font-size: 22px;
    }
}
@media screen and (max-width: 1024px) {
    .testimonial-carousel .fl-content-slider .bx-controls .bx-pager {
        padding-top: 40px;
    }
    .testimonial-swiper .swiper-pagination {
        padding-top: 40px;
    }
}
@media screen and (max-width: 992px) {
    .testimonial-swiper .testimonial-slide .testimonial-content {
        padding: 20px 22px;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content .name {
        font-size: 30px;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content .description {
        font-size: 20px;
    }
    .cta-form_wrapper .cta-form .gform_footer .gform_button {
        font-size: 18px;
    }
}
@media screen and (max-width: 768px) {
    .testimonial-carousel
        .fl-module-pp-video
        .pp-video-wrapper
        .pp-fit-aspect-ratio
        .pp-video-image-overlay
        .pp-video-play-icon {
        width: 50px;
        height: 50px;
    }
    .testimonial-carousel
        .fl-slide
        .fl-slide-content-wrap
        .fl-slide-content
        .fl-slide-text
        > .fl-builder-content
        .fl-module-heading {
        font-size: 28px;
        line-height: 1;
    }
    .testimonial-carousel .fl-content-slider .bx-controls .bx-pager {
        padding-top: 30px;
    }
    .testimonial-swiper .testimonial-slide .video-wrapper {
        flex-basis: 100%;
        width: 100%;
    }
    .testimonial-swiper .testimonial-slide .video-wrapper .video-poster .play-icon {
        width: 50px;
        height: 50px;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content {
        flex-basis: 100%;
        width: 100%;
        align-items: center;
        text-align: center;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content .name {
        font-size: 28px;
        line-height: 1;
    }
    .testimonial-swiper .testimonial-slide .testimonial-content .description {
        font-size: 18px;
    }
    .testimonial-swiper .swiper-pagination {
        padding-top: 30px;
    }
    .team-carousel .owl-nav button.owl-prev {
        left: -20px !important;
    }
    .team-carousel .owl-nav button.owl-next {
        right: -20px !important;
    }
    .cta-form_wrapper .cta-form .gform_body .gform_fields {
        gap: 20px 8px;
    }
    .cta-form_wrapper .cta-form .gform_body .gform_fields .gfield .gfield_label {
        font-size: 18px;
    }
    .cta-form_wrapper .cta-form .gform_footer {
        margin: 40px 0 0 !important;
    }
}
/** Media CSS */
